@import "assets/reset";
@import "assets/navbar";
@import "assets/planet";

::selection {
  background-color: #00f;
}

body {
  background-color: #000;
  color: #fff;
  font-family: "Source Code Pro", monospace;
}

main {
  padding: 1rem 2rem;
  padding-bottom: 4rem;
}

a {
  color: white;
}

.form {
  .form-row {
    display: flex;
    flex-direction: column;
    width: 200px;
    margin-bottom: 16px;
  }
}

.btn {
  background-color: #00f;
  color: white;
  text-decoration: none;
  padding: 15px 20px;
  transition: all ease-out 150ms;

  &:hover {
    background-color: #ff0;
    color: black;
  }
}
